Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 22:18:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mukesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mukesh Bot:  Hi Mukesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557448628            01:51 AM, 03nd Jun                     mukesh                             01:52 AM, 03nd Jun                     mukesh                             01:52 AM, 03nd Jun                     mukesh                             01:52 AM, 03nd Jun                     mukesh                    I have made return request. But I they did not pick my items. I want to give my returns to centrepoint store. Can I do that.. Order numbers 6270233365, 6269700505, 6270239627           01:52 AM, 03nd Jun                   Hamza                   Hi Mukesh,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           01:53 AM, 03nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:53 AM, 03nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:57 AM, 03nd Jun                   Hamza                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           01:57 AM, 03nd Jun                   Hamza                   Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.           01:57 AM, 03nd Jun                     mukesh                    Which email should i reply to           01:58 AM, 03nd Jun                     mukesh                    U didn't give me           01:58 AM, 03nd Jun                   Hamza                   You will receive the link to this email address [email-masked]           01:59 AM, 03nd Jun                     mukesh                    Ok           01:59 AM, 03nd Jun                     mukesh                    Let me check           01:59 AM, 03nd Jun                     mukesh                    Wait           02:00 AM, 03nd Jun                     mukesh                    Don't you read messages carefully           02:00 AM, 03nd Jun                     mukesh                    How can you be so irresponsible           02:00 AM, 03nd Jun                     mukesh                    You sincerely aplogozed earlier for the delay in the return process           02:01 AM, 03nd Jun                     mukesh                    Now you ste doing the same, hamza           02:01 AM, 03nd Jun                   Hamza                   we have created a new return request at this time to avoid further delays,           02:02 AM, 03nd Jun                     mukesh                    I have made return request. But I they did not pick my items. I want to give my returns to centrepoint store. Can I do that.. Order numbers 6270233365, 6269700505, 6270239627           02:02 AM, 03nd Jun                     mukesh                    THERE ARE THREE ORDERS           02:02 AM, 03nd Jun                     mukesh                    Don't you understand,           02:02 AM, 03nd Jun                   Hamza                   Our courier partner will collect the return item soon enough           02:02 AM, 03nd Jun                     mukesh                    Read my message carefully           02:02 AM, 03nd Jun                     mukesh                    What are you saying           02:03 AM, 03nd Jun                     mukesh                    Man, there are three orders           02:03 AM, 03nd Jun                     mukesh                    You have sent mail just for one order           02:03 AM, 03nd Jun                     mukesh                    Will you come personally to pick the other two ordera           02:03 AM, 03nd Jun                     mukesh                    Don't behave stupid           02:04 AM, 03nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:04 AM, 03nd Jun                     mukesh                    Order numbers 6270233365, 6269700505, 6270239627           02:04 AM, 03nd Jun                     mukesh                    Again?           02:04 AM, 03nd Jun                     mukesh                    You didn't retrieve the complete information yet?           02:04 AM, 03nd Jun                     mukesh                    Huh?           02:04 AM, 03nd Jun                     mukesh                             02:06 AM, 03nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:07 AM, 03nd Jun                     mukesh                    For your reference.. On April 20 three return requests were made           02:07 AM, 03nd Jun                   Hamza                   We would like to inform you that we have created a new return request for all three orders           02:07 AM, 03nd Jun                   Hamza                   You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           02:08 AM, 03nd Jun                     mukesh                             02:08 AM, 03nd Jun                     mukesh                    This is on March           02:08 AM, 03nd Jun                   Hamza                   We sincerely apologize for any inconvenience caused,           02:11 AM, 03nd Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:11 AM, 03nd Jun                   Hamza                   We appreciate your patience.           02:11 AM, 03nd Jun                     mukesh                    I don't want to hear that           02:11 AM, 03nd Jun                     mukesh                    Don't appreciate me           02:12 AM, 03nd Jun                     mukesh                    It will not work anymore           02:12 AM, 03nd Jun                     mukesh                    So what's the next step           02:13 AM, 03nd Jun                     mukesh                    I completed the return requests           02:13 AM, 03nd Jun                   Hamza                   Our courier partner will collect the return items within 3-5 days,and I have already escalated this issue to our concern team           02:14 AM, 03nd Jun                     mukesh                    Ehh           02:14 AM, 03nd Jun                     mukesh                    Escalated till pluto?           02:15 AM, 03nd Jun                     mukesh                    Because another agent told me that he has escalated this issue till saturn?!!!!           02:15 AM, 03nd Jun                     mukesh                    Escalate more.. Them it will hit their head and they will start to HELP ME           02:16 AM, 03nd Jun                     mukesh                    *then           02:16 AM, 03nd Jun                   Hamza                   We will do our best to solve it soon enough           02:17 AM, 03nd Jun                   Hamza                   Is there anything else I can help you?            02:17 AM, 03nd Jun                   MBS                   قال رفعتوها الى الجهات المعنية لما وصلت المريخ وبلوتو           02:17 AM, 03nd Jun                   MBS                   أو وصلوها الى المريخ           02:17 AM, 03nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 AM, 03nd Jun                     mukesh                    Wait           02:18 AM, 03nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662721